1. DoctorNeutron's Avatar
    In trying t0 load the new Version 7 DM in (anticipation of OS 2 for my PB), I get the message: "Blackberry Desktop Software requires that Microsoft Visual C++ 2008 SP1 Redistributable Package is installed". Waah !!! Installation is terminated. Did not happen with DM 6, W7, and Torch 9850. Waaaaah!!! Doc Neutron

    PS: IBID for Windows Vista Business, with same VS
    Last edited by DoctorNeutron; 02-14-12 at 09:58 PM. Reason: More Info
    02-14-12 07:58 PM
  2. ArGiEs's Avatar
    Same here. How to get it, if we really need to? Or is this a mistake?
    02-14-12 10:57 PM
  3. Kennyt454's Avatar
    Ditto that error.. I've got Win 7 with all the fixins, plus have Microsoft Visual C++ 2010 SP1 Redistributable Package is installed and i still get the same error calling for the 2008 version.. What gives???
    02-16-12 07:02 PM
  4. grumpyaeroguy's Avatar
    Interesting, I HAVE Vis C++ 2010 Redistr and every install attempt gets hosed on Win7x64. This is interesting...
    02-16-12 07:15 PM
LINK TO POST COPIED TO CLIPBOARD